function FileData_Pairs(x)
{
x.t("n-pdu","drops");
x.t("n-pdu","expected");
x.t("n-pdu","triggers");
x.t("below","availability");
x.t("compression","algorithm");
x.t("counters","below");
x.t("description","proprietary");
x.t("description","sndcp");
x.t("various","reasons");
x.t("various","error");
x.t("enters","discard");
x.t("descriptions","field");
x.t("(sn-pdus)","dropped");
x.t("field","description");
x.t("drops","buffered");
x.t("drops","discard");
x.t("last","segment");
x.t("mode","sn-pdus");
x.t("state","description");
x.t("state","availability");
x.t("state","first");
x.t("state","triggers");
x.t("state","subsequent");
x.t("state","sndcp");
x.t("timer","expiry");
x.t("modified","description");
x.t("buffered","segments");
x.t("buffered","data");
x.t("buffered","sn-pdus");
x.t("total","number");
x.t("subscriber","availability");
x.t("new","n-pdu");
x.t("new","first");
x.t("command","output");
x.t("failures","occur");
x.t("un-acknowledged","mode");
x.t("counter","indicates");
x.t("indicates","total");
x.t("increments","buffered");
x.t("increments","reception");
x.t("increments","sn-pdu");
x.t("increments","decode");
x.t("increments","sn-pdus");
x.t("during","pdp");
x.t("cisco","systems");
x.t("due","various");
x.t("due","reasons");
x.t("due","pdp");
x.t("due","reason");
x.t("due","dcomp");
x.t("due","reception");
x.t("due","invalid");
x.t("due","pcomp");
x.t("due","decode");
x.t("due","reassembly");
x.t("availability","per");
x.t("reasons","description");
x.t("reasons","triggers");
x.t("reasons","mentioned");
x.t("pdp","modification");
x.t("pdp","ctx");
x.t("pdp","deletion");
x.t("pdp","context");
x.t("bytes","received");
x.t("bytes","dropped");
x.t("sapi","state");
x.t("tel","408-526-4000");
x.t("explained","specific");
x.t("segments","n-pdu");
x.t("segments","(sn-pdus)");
x.t("segments","dropped");
x.t("modification","availability");
x.t("modification","triggers");
x.t("segment","n-pdu");
x.t("segment","description");
x.t("segment","state");
x.t("segment","clears");
x.t("segment","reception");
x.t("segment","received");
x.t("segment","subsequent");
x.t("unexpected","segment");
x.t("error","description");
x.t("error","triggers");
x.t("error","cases");
x.t("reason","counters");
x.t("reason","enters");
x.t("reason","availability");
x.t("reason","invalid");
x.t("reason","mentioned");
x.t("first","segment");
x.t("first","seg");
x.t("segmented","received");
x.t("number","buffered");
x.t("number","sn-pdu");
x.t("number","sn-pdus");
x.t("clears","state");
x.t("sgsn","availability");
x.t("sgsn","service");
x.t("receive","first");
x.t("receive","subsequent");
x.t("dcomp","error");
x.t("dcomp","value");
x.t("dcomp","data");
x.t("different","negotiated");
x.t("reception","last");
x.t("reception","new");
x.t("expiry","availability");
x.t("expected","first");
x.t("expected","subsequent");
x.t("invalid","pdp");
x.t("invalid","sapi");
x.t("invalid","dcomp");
x.t("invalid","pcomp");
x.t("ctx","description");
x.t("ctx","modified");
x.t("ctx","deleted");
x.t("expects","either");
x.t("header","compression");
x.t("enter","discard");
x.t("408-526-4000","fax");
x.t("failure","description");
x.t("failure","availability");
x.t("failure","triggers");
x.t("proprietary","counter");
x.t("value","dcomp");
x.t("value","different");
x.t("value","pcomp");
x.t("specific","drop");
x.t("triggers","increments");
x.t("triggers","receive");
x.t("sn-pdu","bytes");
x.t("sn-pdu","drop");
x.t("sn-pdu","received");
x.t("pcomp","error");
x.t("pcomp","value");
x.t("pcomp","protocol");
x.t("decode","failures");
x.t("decode","failure");
x.t("deletion","availability");
x.t("deletion","triggers");
x.t("systems","tel");
x.t("show","sndcp");
x.t("output","descriptions");
x.t("drop","reason");
x.t("context","modification");
x.t("context","triggers");
x.t("context","deletion");
x.t("context","non-existent");
x.t("data","compression");
x.t("data","segments");
x.t("data","statistics");
x.t("discard","state");
x.t("received","description");
x.t("received","invalid");
x.t("received","enter");
x.t("received","non-existent");
x.t("received","dropped");
x.t("received","reassembly");
x.t("received","sndcp");
x.t("timeout","description");
x.t("timeout","triggers");
x.t("fax","408-527-0883");
x.t("non-existent","subscriber");
x.t("non-existent","pdp");
x.t("above","availability");
x.t("above","triggers");
x.t("verbose","command");
x.t("verbose","show");
x.t("protocol","header");
x.t("cases","explained");
x.t("algorithm","error");
x.t("algorithm","triggers");
x.t("mentioned","above");
x.t("negotiated","sgsn");
x.t("service","new");
x.t("service","cisco");
x.t("service","reasons");
x.t("service","pdp");
x.t("service","first");
x.t("service","dcomp");
x.t("service","invalid");
x.t("service","sn-pdu");
x.t("service","pcomp");
x.t("service","decode");
x.t("service","reassembly");
x.t("service","subsequent");
x.t("service","sn-pdus");
x.t("entity","expects");
x.t("either","first");
x.t("dropped","description");
x.t("dropped","last");
x.t("dropped","during");
x.t("dropped","unexpected");
x.t("dropped","reason");
x.t("dropped","sndcp");
x.t("statistics","un-acknowledged");
x.t("statistics","verbose");
x.t("per","sgsn");
x.t("reassembly","drops");
x.t("reassembly","timer");
x.t("reassembly","failure");
x.t("reassembly","timeout");
x.t("subsequent","segments");
x.t("subsequent","segment");
x.t("subsequent","segmented");
x.t("subsequent","seg");
x.t("seg","state");
x.t("deleted","description");
x.t("sndcp","various");
x.t("sndcp","due");
x.t("sndcp","availability");
x.t("sndcp","receive");
x.t("sndcp","triggers");
x.t("sndcp","data");
x.t("sndcp","discard");
x.t("sndcp","entity");
x.t("sndcp","statistics");
x.t("occur","sn-pdus");
x.t("sn-pdus","availability");
x.t("sn-pdus","reason");
x.t("sn-pdus","received");
x.t("sn-pdus","dropped");
}
